Subject: Re: Par Problem...
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: [email-masked]
Date: Thu, 7 Mar 1996 05:22:12 -0800

On Wed, 6 Mar 1996, Rick Catizone wrote:

> Not at the studio right now, to check exact menu on par.  However, the problem
> sounds like the filter setting which essentially makes the frame "legal
> video".
> 
> If you're exporting a frame, it has already been filtered.  After you work on
> it, when you import it back into par file, filter will again act on it if you
> do not toggle setting.  Sorry that I don't recall exact menu name off-hand,
> but check in the import menu for what I'm talking about.  Sounds like thats
> the problem.  I've always worked on frames and ported them without any loss.
> 
> 
> RICK CATIZONE/ANIVISION

	Trust me... I've played with practically EVERY button in the Par 
program... It's not the software... I just need to know if my hardware is 
bad or not...

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"